alias_of:
  link: artist/11797
  names:
    en: Tomoya Tabuchi
    ja: 田淵智也
birthdate: '1985-04-26'
discography:
- catalog: PCCG-70108
  date: '2011-05-18'
  link: album/25443
  reprint: false
  roles:
  - Composer
  titles:
    en: Astarotte no Omocha! Character Song CD Vol.2 Naoya Tohara x Asuha Tohara
    ja: TVアニメ「アスタロッテのおもちゃ!」キャラクターソングCD Vol.2 明日葉/直哉
    ja-latn: Astarotte no Omocha! Character Song CD Vol.2 Naoya Tohara x Asuha Tohara
  type: anime
- catalog: PCCG-70111
  date: '2011-07-06'
  link: album/25448
  reprint: false
  roles:
  - Composer
  titles:
    en: Astarotte no Omocha! Character Song CD Vol.5 Siguro Sveinnsson Svarthaeo &
      Ísadóra Finnsdottír x Mercelída Ygvar
    ja: TVアニメ「アスタロッテのおもちゃ！」キャラクターソングCD Vol.5 ドーラ＆シグルド/メルチェリーダ
    ja-latn: Astarotte no Omocha! Character Song CD Vol.5 Siguro Sveinnsson Svarthaeo
      & Ísadóra Finnsdottír x Mercelída Ygvar
  type: anime
- catalog: PCCG-01237
  date: '2012-02-22'
  link: album/30670
  reprint: false
  roles:
  - Composer
  titles:
    en: always vol.1
    ja: Amagami SS+ plus always vol.01
    ja-latn: アマガミSS+ plus always vol.01
  type: anime
- catalog: ZMCZ-7838
  date: '2012-04-25'
  link: album/32357
  reprint: false
  roles:
  - Lyricist
  titles:
    en: future is serious / Aika Kobayashi
    ja: future is serious / 小林愛香
    ja-latn: future is serious / Aika Kobayashi
  type: anime
- catalog: SVWC-7913
  date: '2012-12-19'
  link: album/35599
  reprint: false
  roles:
  - Arranger
  titles:
    en: Blue Exorcist Character Song
    ja: 青の祓魔師 Character Song
    ja-latn: Ao no Exorcist Character Song
  type: anime
- catalog: PCCG-01559
  date: '2016-12-21'
  link: album/60828
  reprint: false
  roles:
  - Composer
  titles:
    en: AMAGAMI SS COMPLETE ALBUM
    ja: アマガミSS COMPLETE ALBUM
    ja-latn: AMAGAMI SS COMPLETE ALBUM
  type: anime
- catalog: N/A
  date: '2018-05-25'
  link: album/75620
  reprint: false
  roles:
  - Lyricist
  titles:
    en: QUEEN'S BLADE Perfect Vocal Collection!
    ja: クイーンズブレイド Perfect Vocal Collection!
    ja-latn: QUEEN'S BLADE Perfect Vocal Collection!
  type: bonus
featured_on: []
info:
  Birthdate: Apr 26, 1985
  Bloodtype: B
  Credited works: 7 albums in database
  Credits:
  - 4 composer
  - 2 lyricist
  - 1 arranger
link: artist/13353
meta:
  added_date: 2012-12-06T12:11
  edited_date: 2020-10-14T19:36
  fetched_date: 2025-12-07T15:24
  ttl: 86400
  visitors: 1664
name: Norway
name_real: ノルウェイ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/79/11797/11797-1347221396.jpg
picture_small: https://thumb-media.vgm.io/artists/79/11797/11797-1347221396.jpg
sex: male
type: Alias
vgmdb_link: https://vgmdb.net/artist/13353?perpage=99999
websites: {}
